{
  "alfredsnippet" : {
    "snippet" : "vim-cmd vmsvc\/get.summary {cursor} | grep uptimeSeconds",
    "uid" : "B0CBDA8A-0F88-4D30-86E4-710EC5F48DE2",
    "name" : "Get the uptime for a VM",
    "keyword" : ""
  }
}